@charset "UTF-8";
@font-face {
  font-family: "Paperlogy";
  src: url("../fonts/Paperlogy-Regular.woff2") format("woff2"), url("../fonts/Paperlogy-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Paperlogy";
  src: url("../fonts/Paperlogy-Medium.woff2") format("woff2"), url("../fonts/Paperlogy-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Paperlogy";
  src: url("../fonts/Paperlogy-SemiBold.woff2") format("woff2"), url("../fonts/Paperlogy-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Paperlogy";
  src: url("../fonts/Paperlogy-Bold.woff2") format("woff2"), url("../fonts/Paperlogy-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
html,
body {
  font-family: "Paperlogy", "Pretendard", sans-serif, "Arial";
  color: var(--grm-color-black);
}

a {
  color: var(--grm-color-black);
}

/* 사용자 공통 토큰 */
:root {
  --front-h2: 55px;
  --front-h3: 40px;
  --front-h4: 32px;
  --front-h5: 28px;
  --front-h6: 24px;
  --front-h7: 22px;
  --front-h8: 18px;
  --front-h9: 16px;
  --front-h10: 15px;
  --front-h11: 13px;
  --front-input-lg: 52px;
  --front-input-md: 45px;
  --front-input-md2: 40px;
  --front-input-sm: 32px;
  --grm-h4: 28px;
  --grm-h5: 22px;
  --grm-h6: 18px;
  --grm-h7: 16px;
  --grm-color-black: #111111;
  --grm-color-primary-01: #005030;
  --grm-color-primary-02: #78a22f;
  --grm-color-green-50: #1bb26d;
  --grm-color-green-30: #00b25f;
  --grm-color-green-10: #dff3df;
  --grm-color-green-5: #b3e8cf;
  --grm-color-darkblue-80: #004179;
  --grm-color-blue-80: #006dcc;
  --grm-color-blue-60: #41b4fb;
  --grm-color-blue-50: #4b95df;
  --grm-color-blue-30: #a1d9f1;
  --grm-color-blue-10: #ceecf9;
  --grm-color-blue-8: #e7f3f4;
  --grm-color-blue-5: #f1f9fa;
  --grm-color-blue-3: #f6fafb;
  --grm-color-yellow-80: #ffe457;
  --grm-color-yellow-30: #fed28b;
  --grm-color-red-100: #c5021a;
  --grm-color-red-50: #ef401f;
  --grm-color-red-5: #f5876c;
  --grm-input-lg: 52px;
  --grm-input-md: 48px;
  --grm-input-sm: 32px;
  /* Layout 관련 */
  --logo-width: 185px;
}

/* Responsive */
@media screen and (max-width: 1440px) {
  :root {
    --front-h2: 50px;
    --front-h3: 37px;
    --front-h4: 30px;
    --front-h5: 26px;
    --front-h6: 23px;
    --front-h7: 21px;
    --front-h8: 18px;
    --front-input-lg: 50px;
    --front-input-md: 42px;
    --front-input-md2: 38px;
    --grm-input-lg: 50px;
    --grm-input-sm: 30px;
  }
}
@media screen and (max-width: 1024px) {
  :root {
    --front-h2: 44px;
    --front-h3: 34px;
    --front-h4: 28px;
    --front-h5: 24px;
    --front-h6: 21px;
    --front-h7: 19px;
    --front-h8: 18px;
    --logo-width: 148px;
  }
}
@media screen and (max-width: 768px) {
  :root {
    --front-h2: 38px;
    --front-h3: 30px;
    --front-h4: 25px;
    --front-h5: 22px;
    --front-h6: 20px;
    --front-h7: 18px;
    --front-h8: 18px;
    --front-input-lg: 45px;
    --front-input-md: 40px;
    --front-input-md2: 34px;
    --front-input-sm: 28px;
    --grm-input-lg: 45px;
    --grm-input-md: 45px;
    --grm-input-sm: 28px;
  }
}
@media screen and (max-width: 360px) {
  :root {
    --front-h2: 34px;
    --front-h3: 27px;
    --front-h4: 23px;
    --front-h5: 20px;
    --front-h6: 18px;
    --front-h7: 17px;
    --front-h8: 17px;
  }
}
/* 사용자 공통 레이아웃 */
body {
  max-height: unset;
  overflow-x: hidden;
  overflow-y: auto;
}

.container {
  padding: 0 20px;
}

.wrapper {
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
}

.wrapper02 {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.wrapper03 {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

/* Header */
.header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
  width: 100%;
  padding: 22px 0;
  background-color: #fff;
}
.header-block {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.header-block .logo {
  width: var(--logo-width);
  flex-shrink: 0;
}
.header-block .logo img {
  display: block;
  width: 100%;
  height: auto;
}

.gnb-1dpth-block,
.gnb-2dpth-list {
  display: flex;
  align-items: baseline;
  justify-content: center;
}

.gnb-block {
  position: relative;
  flex: 1;
  overflow: visible;
}

.gnb-item > a:hover {
  font-weight: 700;
}
.gnb-item > a {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 150px;
  padding: 8px;
  font-size: 20px;
  font-weight: 500;
  line-height: 145%;
  transition: color 0.2s ease;
}

.gnb-1dpth-block > .gnb-item.is-active > a, .gnb-1dpth-block > .gnb-item.is-hover > a, .gnb-1dpth-block > .gnb-item > a:hover {
  color: var(--grm-color-primary-01);
  font-weight: 700;
}

.gnb-2dpth-block {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  padding: 20px 0 40px;
}
.gnb-2dpth-list {
  padding-left: var(--logo-width);
}
.gnb-2dpth-row .gnb-item:hover a {
  color: var(--grm-color-primary-01);
}
.gnb-2dpth-row a {
  font-size: 18px;
}

.is-gnb-hidden {
  opacity: 0;
  visibility: hidden;
  transform: translateY(-3px);
  transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease;
}

.full-header-bg {
  z-index: 0;
}
.full-header-bg::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: -1;
  display: block;
  width: 100vw;
  height: 100%;
  border-radius: 0 0 8px 8px;
  background: #fff;
  border-top: 1px solid var(--color-eee);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.04);
  z-index: -1;
  pointer-events: none;
}

.ham-btn {
  display: none;
  margin-left: auto;
}
.ham-btn i {
  color: var(--grm-color-black) !important;
}
.ham-btn.is-active + .is-gnb-hidden {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.gnb-block {
  position: static;
}
.gnb-mobile {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100vw;
  height: calc(100vh - 52px);
  height: calc(100svh - 52px);
  height: calc(100dvh - 52px);
  padding: 30px 20px;
  border-top: 1px solid #eee;
  background-color: #fff;
}
.gnb-mobile-title {
  padding: 8px;
  font-size: 18px;
  font-weight: 500;
  color: #767676;
  transition: color 0.2s ease;
}
.gnb-mobile .is-gnb-hidden {
  transform: translateY(-10px);
}
.gnb-mobile .gnb-2dpth-list {
  display: block;
  padding-left: unset;
}
.gnb-mobile .gnb-2dpth-list > .gnb-item ~ .gnb-item {
  margin-top: 20px;
}
.gnb-mobile .gnb-2dpth-list > .gnb-item:has(.gnb-2dpth-row .gnb-item a:hover) .gnb-mobile-title, .gnb-mobile .gnb-2dpth-list > .gnb-item:has(.gnb-2dpth-row .gnb-item.is-active) .gnb-mobile-title {
  font-weight: 600;
  color: var(--grm-color-black);
}
.gnb-mobile .gnb-2dpth-list .gnb-item.is-active a {
  font-weight: 700;
  color: var(--grm-color-primary-01);
}
.gnb-mobile .gnb-2dpth-list .gnb-item a {
  justify-content: flex-start;
  font-size: 16px;
}

/* Footer */
.footer {
  background-color: #000A30;
}
.footer-block {
  display: flex;
  align-items: flex-end;
  gap: 150px;
  padding: 70px 0;
  color: #fff;
}
.footer-group .row {
  flex-direction: column;
  gap: 12px;
}
.footer-group .row ~ .row {
  margin-top: 24px;
}
.footer-group .tit, .footer-group .txt {
  font-size: var(--front-h6);
}
.footer-group .tit {
  font-weight: 400;
  color: #cacaca;
}
.footer-group .tit i {
  padding-right: 6px;
  font-size: 24px;
}
.footer-group .txt {
  padding-left: 36px;
  font-weight: 600;
}
.footer .logo-group {
  flex: 1;
  display: flex;
  align-items: center;
}
.footer .logo {
  flex: 1;
  aspect-ratio: 237/54;
  padding-left: 50px;
}
.footer .logo a {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 100%;
}
.footer .logo img {
  max-height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

/* Main */
#main,
#sub {
  padding-top: 89px;
}

.main-inner {
  padding-bottom: 150px;
  background-color: #fff;
}

/* Sub */
.sub-hero {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 380px;
  background-color: #9ED5D7;
}
.sub-hero-title {
  font-size: var(--front-h2);
  margin: 0 auto;
}

.sub-inner {
  padding: 50px 0 150px;
  border: 1px solid #eee;
}

.page-title {
  padding-bottom: 50px;
  font-size: var(--front-h4);
  line-height: 145%;
  font-weight: 600;
  text-align: center;
}

.sub-section ~ .sub-section {
  margin-top: 80px;
}

.s-title {
  position: relative;
  padding-top: 20px;
  margin-bottom: 35px;
  font-size: var(--front-h5);
  font-weight: 700;
}
.s-title::before {
  content: "";
  position: absolute;
  top: -2px;
  left: 0;
  display: block;
  width: 22px;
  aspect-ratio: 22/18;
  background: url("../images/img_leaf.png") no-repeat center/contain;
}

.section-body + .section-head {
  margin-top: 40px;
}

@media (hover: hover) and (pointer: fine) {
  .gnb-block:hover .is-gnb-hidden:not(.gnb-mobile),
  .gnb-block:focus-within .is-gnb-hidden:not(.gnb-mobile) {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }
}
/* Responsive */
@media screen and (max-width: 1600px) {
  /* Sub */
  .sub-hero {
    height: 300px;
  }
  /* Footer */
  .footer-block {
    gap: 130px;
  }
  .footer .logo {
    padding-left: 40px;
  }
}
@media screen and (max-width: 1440px) {
  /* Main */
  .main-inner {
    padding-bottom: 140px;
  }
  /* Sub */
  .sub-hero {
    height: 290px;
  }
  .sub-inner {
    padding: 50px 0 140px;
  }
  .page-title {
    padding-bottom: 30px;
  }
  .sub-section ~ .sub-section {
    margin-top: 60px;
  }
  .s-title {
    padding-top: 18px;
    margin-bottom: 30px;
  }
  .s-title::before {
    width: 20px;
  }
  /* Footer */
  .footer-block {
    flex-wrap: wrap;
    gap: 110px;
  }
  .footer-group .row i {
    font-size: 23px;
  }
  .footer .logo-group {
    min-width: 800px;
  }
  .footer .logo {
    padding-left: 30px;
  }
}
@media screen and (max-width: 1024px) {
  /* 예외처리 */
  body:has(#main) {
    background-color: #000A30;
  }
  /* Header */
  .header {
    padding: 8px 0;
  }
  .header-block {
    align-items: center;
  }
  .gnb-block > .gnb-1dpth-block, .gnb-block > .gnb-2dpth-block {
    display: none;
  }
  .ham-btn {
    display: block;
    height: 36px;
  }
  #main,
  #sub {
    padding-top: 52px;
  }
  /* Main */
  .main-inner {
    padding-bottom: 90px;
  }
  /* Sub */
  .sub-hero {
    height: 240px;
  }
  .sub-inner {
    padding: 50px 0 90px;
  }
  .s-title {
    padding-top: 16px;
    margin-bottom: 24px;
  }
  .s-title::before {
    width: 18px;
  }
  /* Footer */
  .footer-block {
    gap: 50px;
    padding: 60px 0;
  }
  .footer-group {
    flex-basis: unset;
    width: 100%;
  }
  .footer-group .row {
    align-items: center;
    flex-wrap: wrap;
    gap: 12px;
    white-space: nowrap;
  }
  .footer-group .row ~ .row {
    margin-top: 20px;
  }
  .footer-group .row i {
    padding-right: 3px;
    font-size: 19px;
  }
  .footer-group .tit, .footer-group .txt {
    font-size: 17px;
    white-space: nowrap;
  }
  .footer-group .txt {
    padding-left: 25px;
    word-break: keep-all;
  }
  .footer .logo-group {
    justify-content: center;
    min-width: 100%;
  }
  .footer .logo {
    flex-basis: 200px;
    flex-grow: 0;
    padding: 0 10px;
  }
}
@media screen and (max-width: 768px) {
  /* Sub */
  .sub-hero {
    height: 230px;
  }
  .sub-inner {
    padding: 40px 0 80px;
  }
  .s-title {
    padding-top: 16px;
    margin-bottom: 20px;
  }
  .s-title::before {
    width: 16px;
  }
  /* Footer */
  .footer-block {
    flex-direction: column;
    gap: 36px;
    padding: 50px 0;
  }
  .footer .logo-group {
    flex-wrap: wrap;
    padding: 4.9479vw;
  }
  .footer .logo-group .logo {
    flex-basis: 50%;
    padding: 4px;
    margin-bottom: 10px;
  }
  .footer .logo-group .logo a {
    justify-content: center;
  }
  .footer .logo-group .logo img {
    max-width: 90%;
  }
}
@media screen and (max-width: 360px) {
  /* Main */
  .main-inner {
    padding-bottom: 40px;
  }
  /* Sub */
  .sub-hero {
    height: 220px;
  }
  .sub-inner {
    padding: 30px 0 40px;
  }
  .page-title {
    padding-bottom: 20px;
  }
  .sub-section ~ .sub-section {
    margin-top: 50px;
  }
  .s-title {
    padding-top: 14px;
    margin-bottom: 18px;
  }
  .s-title::before {
    width: 14px;
  }
  /* Footer */
  .footer-block {
    gap: 20px;
    padding: 40px 0;
  }
  .footer-group .tit, .footer-group .txt {
    font-size: 16px;
    word-break: keep-all;
    white-space: normal;
  }
  .footer .logo-group {
    padding: 0;
  }
  .footer .logo-group .logo {
    padding: 10px 4px;
    margin-bottom: 0;
    aspect-ratio: unset;
    height: 48px;
  }
  .footer .logo-group .logo img {
    max-width: 100%;
  }
}